.om-cookie-panel {
     background-color: rgba(255, 255, 255, 0.85) !important;
  border:none;
}

.om-cookie-panel .cookie-panel__button.cookie-panel__button--color--green {
    background:#005482;
    margin-right:3px;
}

.om-cookie-panel .cookie-panel__checkbox + label::before {
  width: 20px;
  height: 20px;
  border: 2px solid #005482;
}

.om-cookie-panel .cookie-panel__checkbox:checked + label::before {
  background-color: #005482;
}

.om-cookie-panel .cookie-panel__link a {
  color:#005482;
  font-size:1.2em;
}

.om-cookie-panel .cookie-panel__link a:hover {
  color:#333;
}

.om-cookie-panel .cookie-panel__checkbox + label {
    cursor: pointer;
    line-height: 1.1;
    font-weight: 500;
    display: block;
  font-size:1.2em;
}